[Flashing]
ImageFile=npe4__04.310
PPMFile=npe4__04.31?
;InitSettings=
ImageSettings=SPEEDUP
PpmSettings=SPEEDUP

FactorySetEnabled=1
FactorySetLevel=0
FactorySetTimeOut=20

;After PPM Flash Version read
AfterFlashDelay=3000

;Before Factory Set
AfterPollingChangeMode=1
AfterPollingMode=5
AfterPollingModeChangeDelay=7000

;Before Settings Saving
BeforeSavingChangeMode=1
BeforeSavingMode=5
BeforeSavingModeChangeDelay=4000

;Remove ";" before following entry during saving product code defaults
;RestoreDefaultSave=1

[Settings]
Setting1 = Product Profile
Setting2 = UI settings
Setting3 = User profile settings
Setting4 = WAP Settings
Setting5 = WAP Bookmarks
Setting6 = Game URLs
Setting7 = GPRS Settings
Setting8 = Ringing tones
Setting9 = WakeUp Graphic Logos
Setting10 = Calling Line ID Logos
Setting11 = Operator Logos
Setting12 = T9 Dictionary
Setting13 = Time settings
Setting14 = Calendar items
Setting15 = PhoneBook
Setting16 = Certificates

;SettingXX = NPE-4 RF Tuning values
;SettingXX = NPE-4 BB Tuning values
;SettingXX = Emergency numbers     <- Not needed in NPE-4

;SettingXX = Time settings         <- Will be added later

[Modes]
Default=Test
Timeout=5000
